/*
Colors:
Aqua Blue - #4ec5d3 rgba(78,197,211,1)
Gold - #faa432 - rgba(250,164,50,1)

Fonts:
	font-family: 'Open Sans', sans-serif;
	font-family: 'Lato', sans-serif;
	font-family: 'Merriweather', serif;


*/



html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.83;
}

#zkeHat {
	color: #666666;
	font-size: 14px;
}

#zkeHat img {
	margin-left: 1rem;
}

h2, .h2 {
	color: #4ec5d3;
	font-family: 'Open Sans', sans-serif;
	font-size: 38px;
	font-weight: 800;
	text-transform: uppercase;
}

h3, .h3 {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
}

div.subhead h3,
h3.subhead,
.h3.subhead {
	color: #95999c;
	font-family: 'Merriweather', serif;
	font-size: 26px;
	font-weight: 300;
	margin-top: 4rem;
	margin-bottom: 3rem;
}

h4, .h4 {
	font-size: 16px;
	line-height: 1.5;
	text-transform: uppercase;
}

h4 small {
	color: #666666;
	font-size: 14px;
	text-transform: none;
}

a {
	color: rgba(250,164,50,.9);
}

a:hover {
	color: rgba(250,164,50,1);
	text-decoration: none;
}

p.small,
div.small {
	color: #666666;
	font-size: 16px;
	line-height: 2.143;
}

p.light {
	font-weight: 300;
}

p.notation {
	color: #252525;
	font-weight: 300;
	margin: 2rem 0;
}

span.blue {
	color: #4ec5d3;	
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

div.small-rule {
	clear: both;
	display: block;
	height: 1px;
	margin: 3rem auto;
	width: 100px;
}

div.small-rule.blue {
	background-color: #69d2e7;
}

div.small-rule.gold {
	height: 2px;
	background-color: #ffc159;
}

.zkeLogo {
    border: 0;
    height: 23px;
    padding: 5px 2px 5px 2px;
}

.inverse {
	background-color: rgba(66,168,180,1);
}

.inverse h3,
.inverse p,
.inverse ul {
	color: #ffffff;
}

.inverse p,
.inverse ul {
	font-weight: 300;
}

.inverse h4 {
	color: #ffc159;
	font-weight: 400;
}
#zkeEnroll {
	padding: 3rem 0;
}

#zkeEnroll .enroll-options {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

#zkeEnroll .media .media-body {
	padding: 0 2.5rem 2rem 3.5rem;
}

#zkeEnroll .media .media-body h4.media-heading {
	text-align: center;
	text-transform: uppercase;
}

#zkeEnroll .icon-border {
	border: 1px solid #e0e0e0;
	border-radius: 50%;
	text-align: center;
	width: 5rem;
	height: 5rem;
	margin: 0 auto;
}

#zkeEnroll .fa {
	color: #4ec5d3; /* For browsers that do not support gradients */
	padding: 16px;
	font-size: 32px;
}

#zkeEnroll .media-left {
	text-align: center;
	padding: 1rem;
}

#zkeEnroll .media-body,
#zkeEnroll .media-left,
#zkeEnroll .media-right {
    display: block;
    float: left;
    width: 100%;
}

#zkeInfo ul {
	list-style-type: none;
	margin-left: 3rem;
	padding: 0;
}

#zkeInfo ul li {
	line-height: 1.3;
	padding-bottom: 1.25rem;
}
	
#zkeInfo ul li::before {
	content: url(/_images/chevron.svg);
	position: relative;
	margin-left: -3rem;
	float: left;
	width: .5em;
}

#zkeSchedule {
/* 	background-color: rgba(250,164,50,.1); */
/* 	padding-bottom: 6rem; */
}

#zkePlan .top {
background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(66,168,180,.8), 
      rgba(66,168,180,1)
    ),
    /* bottom, image */
    url("/_images/bkgd-whichplan.jpg");
	background-position: center top;
	background-size: cover;
}

#zkePlan .top {
	padding: 3rem 0 1rem;
}

#zkePlan .bottom {
	padding: 1rem 0 6rem;
}

#zkePlan .plan-options h3 {
    color: #ffffff;
    font-weight: 700;
    font-size: 28px;
    line-height: 1.42857143;
    text-align: center;
    text-transform: uppercase;
}

#zkePlan.inverse .bottom p {
	font-size: 16px;
}

#zkePlan.inverse .bottom ul {
	font-size: 16px;
	font-weight: 300;
}

#zkePlan.inverse .bottom ul {
	list-style-type: none;
	margin-left: 3rem;
	padding: 0;
}

#zkePlan.inverse .bottom ul li {
	line-height: 1.3;
	padding-bottom: 1.25rem;
}
	
#zkePlan.inverse .bottom ul li:before {
	color: #faa432;
	content: '•';
	position: absolute;
	margin-left: -3rem;
}

#zkeInvolved {
	padding: 3rem 0 10rem;
}

#zkeInvolved .well {
    min-height: 20px;
    padding: 1rem;
    margin: 3rem 0;
    background-color: transparent;
    border: 1px solid #e3e3e3;
    border-radius: 16px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#zkeInvolved .well ul {
	list-style-type: none;
	padding: 1rem;
}


	
#zkeInvolved .well ul > li {
	margin-bottom: 4rem;
}

#zkeInvolved .well h4 {
	font-size: 21px;
	font-weight: 700;
	text-align: left;
	text-transform: none;
}

#zkeInvolved img.media-object {
	padding: 2rem;
	min-width: 125px;
}

#zkeInvolved .media-body p {
	font-size: 16px;
	font-weight: 300;
}


#zkeFooter {
	background-color: #454545;
	padding: 3rem 0;
}

#zkeFooter .nav > ul > li > a {
	font-size: 13px;
}

#zkeCrumbtrail p {
	border-bottom: 1px solid #eee;;
	font-size: 14px;
	padding: 2rem;
	text-align: center;
}

#zkeCrumbtrail a:hover {
	text-decoration: underline;
}

#zkeBrand {
	position: absolute;
	min-height: 20rem;
	width: 100%;
}

#zkeBrand .site-logo {
	height: 100px;
	margin: 2rem;
	min-height: 100px;
	display: block;
}

#zkeBrand .site-logo {
	position: absolute;
	z-index: 1000;
}


#zkeBrand a.nav-brand {
	float: left;
}


img.news-image {
	margin-bottom: 2rem;
	width: 100%;
}

.event-list h3 {
	text-align: left;
}

p.event-date {
	font-size: 16px;
}


.event-detail h1,
.news-detail h1 {
	margin-top: 0;
}

/*
 * BUTTONS
 * --------------------------------------------------
*/


.btn {
    color: #ffffff;
    background-color: #4ec5d3;
    border: 0;
    border-radius: 0;
    padding: 12px 24px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    margin-bottom: 0;
    text-align: center;
    text-transform: uppercase;
	width: auto;
}

.btn.enroll {
	margin: 0 auto;
}

#to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
}




/*
 * SLIDER
 * --------------------------------------------------
*/

#zkeSlider {
	margin-top: 9rem;
}

.slider {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width:100%;
}

.slick-prev,
.slick-next {
	background-color: rgba(255,255,255,.2);
	font-size: 1rem;
	height: auto;
	line-height: 1rem;
	padding: 2rem;
	width: auto;
	z-index: 10;
}

.slick-prev {
	left: 0px;
}

.slick-next {
    right: 0;
}

.slick-prev::before {
	color: #267eac;
    content: '\25C0';
}

.slick-next::before {
	color: #267eac;
    content: '\25B6';
}


.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-dots li button::before {
    font-family: 'slick';
    font-size: 2rem;
    line-height: 1em;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '\25CF';
    text-align: center;
    opacity: .25;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots {
    bottom: 5px;
}


.slide-content h2,
.slide-content p  {
	color: #ffffff;
}

.hero-slide {
	background-size: cover;
	background-position: center center;
	height: 75vh;
	position: relative;
	vertical-align: bottom;
}

.slide-content {
	background-color: rgba(0,0,0,.2);
	float: left;
	padding: 6rem 0;
	position: absolute;
	text-align: center;
	bottom:0px;
	width:100%;
}

/*
 * FORMS
 * --------------------------------------------------
 */

::-webkit-input-placeholder {font-weight: 300; letter-spacing: 1px; color:#ffffff !important;}
::-moz-placeholder          {font-weight: 300; letter-spacing: 1px; color:#ffffff !important;}/* Firefox 19+ */
:-moz-placeholder           {font-weight: 300; letter-spacing: 1px; color:#ffffff !important;}/* Firefox 18- */
:-ms-input-placeholder      {font-weight: 300; letter-spacing: 1px; color:#ffffff !important;}


.row.newsletter {
//	line-height: 1;
	padding: 4rem 0 0;
}

form.form-subscribe {
	line-height: 1;
}

\form.form-subscribe {
	position: relative;
	width: 100%;
}
form.form-subscribe label {
	color: #ffffff;
	float: left;
    font-weight: 700;
    color: #fff;
    padding: 5px 23px 3px 0;
	letter-spacing: 1px;
	margin: 0;
}
form.form-subscribe .form-group { 
	display: block; 
	position: relative; 
	overflow: hidden;

}
form.form-subscribe .form-control { 
	height: 37px; 
	padding: 6px 0;
	border: 0; 
	width: 100%; 
	display: block; 
	color: #ffffff;
	font-size: 14px;
	background-color: transparent;
	border-bottom: 2px solid #ffffff;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;

}

form.form-subscribe .btn {
	position: relative;
	font-size: 0;
	float: right;
	padding: .5rem 2rem;
	margin-top: -4rem;
	background-color: transparent;
}

form.form-subscribe .btn::before {
	display: inline-block;
	color: #4ec5d3;
	content: url(/_images/arrow.svg);
	font-size: 20px;
	width: 1em;
}

form.form-subscribe .btn:hover {
	background-color: rgba(255,255,255,.2);
}

/*
form.form-subscribe .btn:before,
form.form-subscribe .btn:after {
	content: '';
	color: #ffffff;
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	width: 12px;
	height: 2px;
	background-color: #787878;
}
form.form-subscribe .btn:after {
	width: 2px;
	height: 12px;
	left: 5px;
	top: 0;
}

form.form-subscribe .btn:hover:before,
form.form-subscribe .btn:hover:after {
	background-color: #fff;
}
*/

/*
 * FAQs
 * --------------------------------------------------
 */


.panel-default>.panel-heading {
    color: #ffffff;
    background-color: #4ec5d3;
    border-color: transparent;
}

.panel-default>.panel-heading:hover {
    color: #ffffff;
    background-color: #4ec5d3;
    border-color: transparent;
}


#zkeMain {
	margin-top: 10.3rem;
}

#zkeMain h1 {
	margin: 0 0 1em;
}

#zkeMain h3 {
	text-align: left;
}

#zkeMain .panel-heading {
    padding: 2rem;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#zkeMain .panel-heading h2 {
	color: #ffffff;
	font-size: 28px;
	font-weight: 400;
	padding: 0;
	margin: 0;
	text-transform: none;
	width: 80%;
}

h2.panel-title .fa {
	right: 3rem;
	position: absolute;
}

#zkeMain .panel-default>.panel-heading+.panel-collapse>.panel-body {
    background-color: rgba(250,164,50,.5);
    padding: 2rem 7rem;
}

.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
}


/*
 * Navigation
 * --------------------------------------------------
 */

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    margin-top: 2rem;
    border: none;
}

.navbar-toggle {
    position: absolute;
    float: none;
    padding: 9px 10px;
    margin: 0;
    background-color: #faa432;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    right: 2rem;
    top: 5rem;
	z-index: 999; /*dont delete this it keeps the menu working on mobile*/
}

.navbar-toggle .icon-bar {
    height: 3px;
    border-radius: 2px;
    background-color: #ffffff;
}

.navbar .navbar-nav {
    float: right;
    margin: 0;
    padding-bottom: 0;
    text-align: right;
}


.navbar .nav > li > a {
    color: #000000;
    position: relative;
    display: block;
}

.navbar .navbar-nav > li > a {
    font-size: 13px;
    font-weight: 400;
    padding-top: 15px;
    padding-bottom: 3rem;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: uppercase;
}


.navbar .nav > li > a:focus, .nav > li > a:hover {
	color: #4ec5d3;
	text-decoration: none;
	background-color: transparent;
}

#zkeFooter .nav {
	display: block;
	float: none;
	padding: 2rem 0;
	text-align: center;
}

#zkeFooter .nav > li {
	display: inline-block;
	float: none;
}


#zkeFooter .nav > li > a {
   font-size: 13px;
   color: #ffffff;
}

#zkeFooter .copyright {
	border-top: 1px solid #333;
	padding: 2rem 0;
}

#zkeFooter .copyright p {
	color: #666666;
	font-size: 13px;
}

#zkeFooter .social ul  {
	display: block;
	text-align: center;
	margin: 0 auto;
	position: relative;
	float: none;
}

#zkeFooter .social ul > li > a  {
	font-size: 20px;
}

/*
 * PAGE CONTENT
 * --------------------------------------------------
 */


#zkeIntro {
	padding: 2rem 0;
}

#zkeLocation {
	padding: 2rem 0;
}

#zkePageTitle {
	background-color: #454545;
}

#zkePageTitle h1,
#zkePageTitle h2.h1 {
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 72px;
	font-weight: 700;
	margin: 0;
	padding: 5rem 0;
	text-align: center;
	text-transform: uppercase;
}

/*
 * MAP
 * --------------------------------------------------
 */

#map {
	width: 100%;
	height: 500px;
	border: 1px solid black;
	margin-bottom: 20px;
}


#google-map h1 {
	font-size: 20px;
	font-weight: 400;
}

#google-map .info_content a {
	display: block;
	margin-top: 1rem;
}


#zkeMain.volunteers ul,
#zkeMain.volunteers ol {
	font-size: 1.8rem;
}


#zkeMain.volunteers ul {
	list-style-type: none;
	padding: 0;
}

#zkeMain.volunteers ul li a,
#zkeMain.volunteers ol li a {
}

#zkeMain.volunteers ul li .fa,
#zkeMain.volunteers ol li .fa {
	list-style-type: none;
	width: 4rem;
	text-align: center;
	font-size: 1.8rem;
}

/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 768px) {


/*
 * Off Canvas
 * --------------------------------------------------
 */


	.row-offcanvas {
		position: relative;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	
	.row-offcanvas-right {
		right: 0;
	}
	
	.row-offcanvas-left {
		left: 0;
	}
	
	.row-offcanvas-right .sidebar-offcanvas {
		padding-right: 2rem;
		right: -75%; /* 6 columns */
	}
	
	.row-offcanvas-left .sidebar-offcanvas {
		left: -50%; /* 6 columns */
	}
	
	.row-offcanvas-right.active {
		right: 75%; /* 6 columns */
	}
	
	.row-offcanvas-left.active {
		left: 50%; /* 6 columns */
	}
	
	.sidebar-offcanvas {
		position: absolute;
		top: 140px;
		width: 75%; /* 6 columns */
	}

}



/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 768px) {

	body {
		font-size: 18px;
	}
	
	h2, .h2 {
		font-size: 58px;
	}

	body {
		font-size: 24px;
	}

	#zkeSlider {
		margin-top: 2rem;
	}

	.navbar .nav > li:last-child > a {
	    padding: 1rem 0 4rem 3rem;
	}

	.navbar .nav > li > a:not(last-child) {
	    padding: 1rem 2.5rem 4rem;
	}

	#zkeIntro {
		padding: 10rem 0;
	}

	#zkeInvolved .well {
	    padding: 7rem;
	}

	#zkeEnroll .media .media-body {
		padding: 0 2.5rem 10rem 3.5rem;
	}

	#zkeEnroll .icon-border {
	    border: 1px solid #e0e0e0;
	    border-radius: 50%;
	    text-align: center;
	    width: 10rem;
	    height: 10rem;
	    margin: 0 auto;
	}

	#zkeEnroll .fa {
		padding: 35px;
	}

	#zkeEnroll .media .media-body h4.media-heading {
		text-align: left;
	}

	#zkeInvolved .media-body p {
		font-size: 20px;
		font-weight: 300;
	}

	#zkeInvolved .well h4 {
		font-size: 30px;
	}


	#zkeEnroll .media-body,
	#zkeEnroll .media-left,
	#zkeEnroll .media-right {
	    display: table-cell;
	    vertical-align: top;
	    float: none;
	    width: auto;
	}

#map {
	height: 700px;
}


}


/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
	#zkePlan .plan-options h3 {
	    font-size: 36px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
	
}



